from django.db import models

# Create your models here.


class User(models.Model):
    user_id = models.AutoField(primary_key=True)
    username = models.CharField(max_length=50)


class Chore(models.Model):
    chore_id = models.AutoField(primary_key=True)
    chore_name = models.CharField(max_length=50)
    chore_date = models.DateField()
    chore_frequency = models.IntegerField()
    chore_frequency_unit = models.CharField(max_length=50)
    chore_done = models.BooleanField(default=False)
    chore_user = models.ForeignKey(User, on_delete=models.CASCADE)


class Meal(models.Model):
    meal_date = models.DateField(primary_key=True)
    meal_name = models.CharField(max_length=50)
    meal_description = models.CharField(max_length=500, null=True, blank=True)
