from django.urls import path
from rest import views
from rest_framework.urlpatterns import format_suffix_patterns

urlpatterns = [
    path("meals/", views.MealList.as_view()),
    path("meals/<str:pk>/", views.MealDetail.as_view()),
    path("chores/", views.ChoreList.as_view()),
    path("chores/<str:pk>/", views.ChoreDetail.as_view()),
    path("users/", views.UserList.as_view()),
    path("users/<str:pk>/", views.UserDetail.as_view()),
]
