import "./assets/main.css";

import { createApp } from "vue";
import App from "./App.vue";
import router from "./router";

const app = createApp(App);

app.use(router);

app.directive("focus", {
  mounted(el) {
    // When the bound element is inserted into the DOM...
    el.focus(); // Focus the element
  },
});

app.mount("#app");
