#!/bin/sh

# Setup Backend
cd chorechef_backend
python -m venv .venv
source .venv/bin/activate
pip install -r requirements.txt
python manage.py migrate
cd ..

# Setup Frontend
cd chorechef_frontend
npm install
cd ..

# Start Application

python chorechef_backend/manage.py runserver & npm run dev --prefix chorechef_frontend/



